body{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.caption{
	background-color:#999999; 		color: #ffffff;
	padding:0.5%;
	border-top-left-radius: 75px;
	border-top-right-radius: 75px;
	text-align:center;
	font-size: 12px;
}
.th{
	background-color:#cccccc; 
	padding:10px;
	text-align:center;
	border:1px solid #eeeeee;
	font-size: 12px;
}
.td{
	background-color:#eeeeee; 
	padding:10px;
	text-align:center;
	border:1px solid #cccccc;
	font-size: 12px;
}


#container {
	margin: 0 auto;
}


nav {
	margin: 5px 0;
	background-color: #0096ff;
}

nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	display:inline-block;
	background-color: #0096ff;
	border-left:1px solid #ffffff;
	}

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:11px;
	line-height: 40px;
	text-decoration:none;
}

nav a:hover { 
	background-color: #000000; 
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 35px; /* the height of the main nav */
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	*/
nav ul ul ul li {
	position: relative;
	top:-60px; 
	left:170px;
}

	
/* Change this in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; } 



/* CSS */
.button-4 {
  appearance: none;
  background-color: #FAFBFC;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 0.8em;
  font-weight: 500;
  line-height: 20px;
  list-style: none;
  padding: 6px 16px;
  position: relative;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: break-word;
}

.button-4:hover {
  background-color: #F3F4F6;
  text-decoration: none;
  transition-duration: 0.1s;
}

.button-4:disabled {
  background-color: #FAFBFC;
  border-color: rgba(27, 31, 35, 0.15);
  color: #959DA5;
  cursor: default;
}

.button-4:active {
  background-color: #EDEFF2;
  box-shadow: rgba(225, 228, 232, 0.2) 0 1px 0 inset;
  transition: none 0s;
}

.button-4:focus {
  outline: 1px transparent;
}

.button-4:before {
  display: none;
}

.button-4:-webkit-details-marker {
  display: none;
}


.tooltip_proiek {    display:inline-block;    position:relative;    border-bottom:1px dotted #666;    text-align:left;}
.tooltip_proiek .top {    min-width:300px;     top:-20px;    left:50%;    transform:translate(-50%, -100%);    padding:10px 20px;    color:#444444;    background-color:#EEEEEE;    font-weight:normal;    font-size:13px;    border-radius:8px;    position:absolute;    z-index:99999999;    box-sizing:border-box;    box-shadow:0 1px 8px rgba(0,0,0,0.5);    display:none;}
.tooltip_proiek:hover .top {    display:block;}
.tooltip_proiek .top i {    position:absolute;    top:100%;    left:50%;    margin-left:-12px;    width:24px;    height:12px;    overflow:hidden;}
.tooltip_proiek .top i::after {    content:'';    position:absolute;    width:12px;    height:12px;    left:50%;    transform:translate(-50%,-50%) rotate(45deg);    background-color:#EEEEEE;    box-shadow:0 1px 8px rgba(0,0,0,0.5);}            
.tooltip_gigante {    display:inline-block;    position:relative;    border-bottom:1px dotted #666;    text-align:left;}
.tooltip_gigante .top {    min-width:900px;     top:-20px;    left:50%;    transform:translate(-50%, -100%);    padding:10px 20px;    color:#444444;    background-color:#EEEEEE;    font-weight:normal;    font-size:13px;    border-radius:8px;    position:absolute;    z-index:99999999;    box-sizing:border-box;    box-shadow:0 1px 8px rgba(0,0,0,0.5);    display:none;}
.tooltip_gigante:hover .top {    display:block;}
.tooltip_gigante .top i {    position:absolute;    top:100%;    left:50%;    margin-left:-12px;    width:24px;    height:12px;    overflow:hidden;}
.tooltip_gigante .top i::after {    content:'';    position:absolute;    width:12px;    height:12px;    left:50%;    transform:translate(-50%,-50%) rotate(45deg);    background-color:#EEEEEE;    box-shadow:0 1px 8px rgba(0,0,0,0.5);}        
.tooltip {  position: relative;  display: inline-block;  border-bottom: 1px dotted black;}
.tooltip .tooltiptext {  visibility: hidden;  width: 200px;  background-color: black;  color: #fff;  text-align: center;  border-radius: 6px;  padding: 5px 0;  position: absolute;  z-index: 1;  top: -5px;  left: 110%;}
.tooltip .tooltiptext::after {  content: "";  position: absolute;  top: 50%;  right: 100%;  margin-top: -5px;  border-width: 5px;  border-style: solid;  border-color: transparent black transparent transparent;}
.tooltip:hover .tooltiptext {  visibility: visible;}